Index: /branches/version-2_12-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php	(revision 21514)
@@ -246,5 +246,5 @@
             case SITE_LOGIN_ERROR:
             default:
-                $msg = "メールアドレスもしくはパスワードが正しくありません。";
+                $msg = 'メールアドレスもしくはパスワードが正しくありません。';
         }
         return SC_Utils_Ex::jsonEncode(array('login_error' => $msg));
Index: /branches/version-2_12-dev/data/class/graph/SC_Graph_Line.php
===================================================================
--- /branches/version-2_12-dev/data/class/graph/SC_Graph_Line.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/graph/SC_Graph_Line.php	(revision 21514)
@@ -62,5 +62,5 @@
     function drawYTitle() {
         // Y軸にタイトルを入れる
-        if ($this->YTitle != "") {
+        if ($this->YTitle != '') {
             $text_width = $this->getTextWidth($this->YTitle, FONT_SIZE);
             $x_pos = $this->left - ($text_width / 2);
@@ -73,5 +73,5 @@
     function drawXTitle() {
         // Y軸にタイトルを入れる
-        if ($this->XTitle != "") {
+        if ($this->XTitle != '') {
             $text_width = $this->getTextWidth($this->XTitle, FONT_SIZE);
             $x_pos = $this->left + $this->area_width - ($text_width / 2) + 30;
Index: /branches/version-2_12-dev/data/class/graph/SC_Graph_Base.php
===================================================================
--- /branches/version-2_12-dev/data/class/graph/SC_Graph_Base.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/graph/SC_Graph_Base.php	(revision 21514)
@@ -23,5 +23,5 @@
 
 /** TTFフォントファイル */
-define('FONT_REALFILE', DATA_REALDIR . "fonts/wlmaru20044.ttf");
+define('FONT_REALFILE', DATA_REALDIR . 'fonts/wlmaru20044.ttf');
 
 /** フォントサイズ */
@@ -240,10 +240,10 @@
 
     // 画像を出力する
-    function outputGraph($header = true, $filename = "") {
+    function outputGraph($header = true, $filename = '') {
         if ($header) {
             header('Content-type: image/png');
         }
 
-        if ($filename != "") {
+        if ($filename != '') {
             imagepng($this->image, $filename);
         } else {
@@ -290,5 +290,5 @@
          *
          */
-        $text = mb_convert_encoding($text, "EUC-JP", CHAR_CODE);
+        $text = mb_convert_encoding($text, 'EUC-JP', CHAR_CODE);
         //$text = mb_convert_encoding($text, CHAR_CODE);
         if ($color != NULL) {
@@ -310,5 +310,5 @@
     // ログを出力する
     function debugPrint($text) {
-        $text = mb_convert_encoding($text, "UTF-8", CHAR_CODE);
+        $text = mb_convert_encoding($text, 'UTF-8', CHAR_CODE);
         if (!isset($this->text_top)) {
             $this->text_top = FONT_SIZE + LINE_PAD;
@@ -320,5 +320,5 @@
 
     // カラーラベルを描画
-    function drawLegend($legend_max = "", $clabelbg = true) {
+    function drawLegend($legend_max = '', $clabelbg = true) {
         // 凡例が登録されていなければ中止
         if (count($this->arrLegend) <= 0) {
@@ -326,5 +326,5 @@
         }
 
-        if ($legend_max != "") {
+        if ($legend_max != '') {
             $label_max = $legend_max;
         } else {
@@ -450,5 +450,5 @@
     function lfImageText($dst_image, $text, $font_size, $left, $top, $font, $arrRGB) {
         $color = ImageColorAllocate($dst_image, $arrRGB[0], $arrRGB[1], $arrRGB[2]);
-        $text = mb_convert_encoding($text, "UTF-8", CHAR_CODE);
+        $text = mb_convert_encoding($text, 'UTF-8', CHAR_CODE);
         // 表示角度
         $angle = 0;
Index: /branches/version-2_12-dev/data/class/graph/SC_Graph_Pie.php
===================================================================
--- /branches/version-2_12-dev/data/class/graph/SC_Graph_Pie.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/graph/SC_Graph_Pie.php	(revision 21514)
@@ -43,6 +43,6 @@
     // データを360°値に変換する
     function getCircleData($array) {
-        $total = "";
-        $new_total = "";
+        $total = '';
+        $new_total = '';
         if (!is_array($array)) {
             return;
@@ -64,5 +64,5 @@
             $arrRet[] = $ret;
             // パーセント表示用
-            $this->arrLabel[] = round($val * $p_rate) . " %";
+            $this->arrLabel[] = round($val * $p_rate) . ' %';
             $cnt++;
         }
Index: /branches/version-2_12-dev/data/class/SC_CustomerList.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_CustomerList.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/SC_CustomerList.php	(revision 21514)
@@ -37,7 +37,7 @@
         $dbFactory = SC_DB_DBFactory_Ex::getInstance();
 
-        if ($mode == "") {
+        if ($mode == '') {
             // 会員本登録会員で削除していない会員
-            $this->setWhere("status = 2 AND del_flg = 0 ");
+            $this->setWhere('status = 2 AND del_flg = 0 ');
             // 登録日を示すカラム
             $regdate_col = 'dtb_customer.update_date';
@@ -45,5 +45,5 @@
 
         if ($mode == 'customer') {
-            $this->setWhere(" del_flg = 0 ");
+            $this->setWhere(' del_flg = 0 ');
             // 登録日を示すカラム
             $regdate_col = 'dtb_customer.update_date';
@@ -53,5 +53,5 @@
         if (!isset($this->arrSql['search_customer_id'])) $this->arrSql['search_customer_id'] = "";
         if (strlen($this->arrSql['search_customer_id']) > 0) {
-            $this->setWhere("customer_id =  ?");
+            $this->setWhere('customer_id =  ?');
             $this->arrVal[] = $this->arrSql['search_customer_id'];
         }
@@ -60,7 +60,7 @@
         if (!isset($this->arrSql['search_name'])) $this->arrSql['search_name'] = "";
         if (strlen($this->arrSql['search_name']) > 0) {
-            $this->setWhere("(" . $dbFactory->concatColumn(array('name01', 'name02')) . " LIKE ?)");
+            $this->setWhere('(' . $dbFactory->concatColumn(array('name01', 'name02')) . " LIKE ?)");
             $searchName = $this->addSearchStr($this->arrSql['search_name']);
-            $this->arrVal[] = mb_ereg_replace("[ 　]+","",$searchName);
+            $this->arrVal[] = mb_ereg_replace('[ 　]+','',$searchName);
         }
 
@@ -68,7 +68,7 @@
         if (!isset($this->arrSql['search_kana'])) $this->arrSql['search_kana'] = "";
         if (strlen($this->arrSql['search_kana']) > 0) {
-            $this->setWhere("(" . $dbFactory->concatColumn(array('kana01', 'kana02')) . " LIKE ?)");
+            $this->setWhere('(' . $dbFactory->concatColumn(array('kana01', 'kana02')) . " LIKE ?)");
             $searchKana = $this->addSearchStr($this->arrSql['search_kana']);
-            $this->arrVal[] = mb_ereg_replace("[ 　]+","",$searchKana);
+            $this->arrVal[] = mb_ereg_replace('[ 　]+','',$searchKana);
         }
 
@@ -76,5 +76,5 @@
         if (!isset($this->arrSql['search_pref'])) $this->arrSql['search_pref'] = "";
         if (strlen($this->arrSql['search_pref']) > 0) {
-            $this->setWhere("pref = ?");
+            $this->setWhere('pref = ?');
             $this->arrVal[] = $this->arrSql['search_pref'];
         }
@@ -83,7 +83,7 @@
         if (!isset($this->arrSql['search_tel'])) $this->arrSql['search_tel'] = "";
         if (is_numeric($this->arrSql['search_tel'])) {
-            $this->setWhere("(" . $dbFactory->concatColumn(array('tel01', 'tel02', 'tel03')) . " LIKE ?)");
+            $this->setWhere('(' . $dbFactory->concatColumn(array('tel01', 'tel02', 'tel03')) . " LIKE ?)");
             $searchTel = $this->addSearchStr($this->arrSql['search_tel']);
-            $this->arrVal[] = ereg_replace("-", "", $searchTel);
+            $this->arrVal[] = ereg_replace('-', '', $searchTel);
         }
 
@@ -100,5 +100,5 @@
         if (!isset($this->arrSql['search_job'])) $this->arrSql['search_job'] = "";
         if (is_array($this->arrSql['search_job'])) {
-            if (in_array("不明", $this->arrSql['search_job'])) {
+            if (in_array('不明', $this->arrSql['search_job'])) {
                 $arrJobVal = $this->setItemTermWithNull($this->arrSql['search_job'] ,'job');
             } else {
@@ -116,20 +116,20 @@
         if (strlen($this->arrSql['search_email']) > 0) {
             //カンマ区切りで複数の条件指定可能に
-            $this->arrSql['search_email'] = explode(",", $this->arrSql['search_email']);
-            $sql_where = "";
+            $this->arrSql['search_email'] = explode(',', $this->arrSql['search_email']);
+            $sql_where = '';
             foreach ($this->arrSql['search_email'] as $val) {
                 $val = trim($val);
                 //検索条件を含まない
                 if ($this->arrSql['not_emailinc'] == '1') {
-                    if ($sql_where == "") {
-                        $sql_where .= "dtb_customer.email NOT ILIKE ? ";
+                    if ($sql_where == '') {
+                        $sql_where .= 'dtb_customer.email NOT ILIKE ? ';
                     } else {
-                        $sql_where .= "AND dtb_customer.email NOT ILIKE ? ";
+                        $sql_where .= 'AND dtb_customer.email NOT ILIKE ? ';
                     }
                 } else {
-                    if ($sql_where == "") {
-                        $sql_where .= "dtb_customer.email ILIKE ? ";
+                    if ($sql_where == '') {
+                        $sql_where .= 'dtb_customer.email ILIKE ? ';
                     } else {
-                        $sql_where .= "OR dtb_customer.email ILIKE ? ";
+                        $sql_where .= 'OR dtb_customer.email ILIKE ? ';
                     }
                 }
@@ -145,20 +145,20 @@
         if (strlen($this->arrSql['search_email_mobile']) > 0) {
             //カンマ区切りで複数の条件指定可能に
-            $this->arrSql['search_email_mobile'] = explode(",", $this->arrSql['search_email_mobile']);
-            $sql_where = "";
+            $this->arrSql['search_email_mobile'] = explode(',', $this->arrSql['search_email_mobile']);
+            $sql_where = '';
             foreach ($this->arrSql['search_email_mobile'] as $val) {
                 $val = trim($val);
                 //検索条件を含まない
                 if ($this->arrSql['not_email_mobileinc'] == '1') {
-                    if ($sql_where == "") {
-                        $sql_where .= "dtb_customer.email_mobile NOT ILIKE ? ";
+                    if ($sql_where == '') {
+                        $sql_where .= 'dtb_customer.email_mobile NOT ILIKE ? ';
                     } else {
-                        $sql_where .= "AND dtb_customer.email_mobile NOT ILIKE ? ";
+                        $sql_where .= 'AND dtb_customer.email_mobile NOT ILIKE ? ';
                     }
                 } else {
-                    if ($sql_where == "") {
-                        $sql_where .= "dtb_customer.email_mobile ILIKE ? ";
+                    if ($sql_where == '') {
+                        $sql_where .= 'dtb_customer.email_mobile ILIKE ? ';
                     } else {
-                        $sql_where .= "OR dtb_customer.email_mobile ILIKE ? ";
+                        $sql_where .= 'OR dtb_customer.email_mobile ILIKE ? ';
                     }
                 }
@@ -174,9 +174,9 @@
             if (isset($this->arrSql['search_htmlmail'])) {
                 if (SC_Utils_Ex::sfIsInt($this->arrSql['search_htmlmail'])) {
-                    $this->setWhere("mailmaga_flg = ?");
+                    $this->setWhere('mailmaga_flg = ?');
                     $this->arrVal[] = $this->arrSql['search_htmlmail'];
                 } else {
                     //　メルマガ購読拒否は省く
-                    $this->setWhere("mailmaga_flg <> 3");
+                    $this->setWhere('mailmaga_flg <> 3');
                 }
             }
@@ -248,5 +248,5 @@
         if (!isset($this->arrSql['search_birth_month'])) $this->arrSql['search_birth_month'] = "";
         if (is_numeric($this->arrSql['search_birth_month'])) {
-            $this->setWhere(" EXTRACT(month from birth) = ?");
+            $this->setWhere(' EXTRACT(month from birth) = ?');
             $this->arrVal[] = $this->arrSql['search_birth_month'];
         }
@@ -289,5 +289,5 @@
         if (!isset($this->arrSql['search_buy_product_code'])) $this->arrSql['search_buy_product_code'] = "";
         if (strlen($this->arrSql['search_buy_product_code']) > 0) {
-            $this->setWhere("customer_id IN (SELECT customer_id FROM dtb_order WHERE order_id IN (SELECT order_id FROM dtb_order_detail WHERE product_code LIKE ?) AND del_flg = 0)");
+            $this->setWhere('customer_id IN (SELECT customer_id FROM dtb_order WHERE order_id IN (SELECT order_id FROM dtb_order_detail WHERE product_code LIKE ?) AND del_flg = 0)');
             $search_buyproduct_code = $this->addSearchStr($this->arrSql['search_buy_product_code']);
             $this->arrVal[] = $search_buyproduct_code;
@@ -297,5 +297,5 @@
         if (!isset($this->arrSql['search_buy_product_name'])) $this->arrSql['search_buy_product_name'] = "";
         if (strlen($this->arrSql['search_buy_product_name']) > 0) {
-            $this->setWhere("customer_id IN (SELECT customer_id FROM dtb_order WHERE order_id IN (SELECT order_id FROM dtb_order_detail WHERE product_name LIKE ?) AND del_flg = 0)");
+            $this->setWhere('customer_id IN (SELECT customer_id FROM dtb_order WHERE order_id IN (SELECT order_id FROM dtb_order_detail WHERE product_name LIKE ?) AND del_flg = 0)');
             $search_buyproduct_name = $this->addSearchStr($this->arrSql['search_buy_product_name']);
             $this->arrVal[] = $search_buyproduct_name;
@@ -309,6 +309,6 @@
 
             // カテゴリで絞込みが可能の場合
-            if ($tmp_where != "") {
-                $this->setWhere(" customer_id IN (SELECT distinct customer_id FROM dtb_order WHERE order_id IN (SELECT distinct order_id FROM dtb_order_detail WHERE product_id IN (SELECT product_id FROM dtb_product_categories WHERE ".$tmp_where.") AND del_flg = 0)) ");
+            if ($tmp_where != '') {
+                $this->setWhere(' customer_id IN (SELECT distinct customer_id FROM dtb_order WHERE order_id IN (SELECT distinct order_id FROM dtb_order_detail WHERE product_id IN (SELECT product_id FROM dtb_product_categories WHERE '.$tmp_where.') AND del_flg = 0)) ');
                 $this->arrVal = array_merge((array)$this->arrVal, (array)$tmp_arrval);
             }
@@ -324,10 +324,10 @@
         }
 
-        $this->setOrder("customer_id DESC");
+        $this->setOrder('customer_id DESC');
     }
 
     // 検索用SQL
     function getList() {
-        $this->select = "SELECT customer_id,name01,name02,kana01,kana02,sex,email,email_mobile,tel01,tel02,tel03,pref,status,update_date,mailmaga_flg FROM dtb_customer ";
+        $this->select = 'SELECT customer_id,name01,name02,kana01,kana02,sex,email,email_mobile,tel01,tel02,tel03,pref,status,update_date,mailmaga_flg FROM dtb_customer ';
         return $this->getSql(0);
     }
@@ -346,5 +346,5 @@
     // 検索総数カウント用SQL
     function getListCount() {
-        $this->select = "SELECT COUNT(customer_id) FROM dtb_customer ";
+        $this->select = 'SELECT COUNT(customer_id) FROM dtb_customer ';
         return $this->getSql(1);
     }
@@ -355,10 +355,10 @@
         $i = 0;
         foreach ($this->arrColumnCSV as $val) {
-            if ($i != 0) $state .= ", ";
+            if ($i != 0) $state .= ', ';
             $state .= $val['sql'];
             $i ++;
         }
 
-        $this->select = "SELECT " .$state. " FROM dtb_customer ";
+        $this->select = 'SELECT ' .$state. ' FROM dtb_customer ';
         return $this->getSql(2);
     }
Index: /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseCookie.php
===================================================================
--- /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseCookie.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseCookie.php	(revision 21514)
@@ -47,7 +47,7 @@
     function initSession() {
         ini_set('session.cache_limiter', 'none');
-        if (session_id() === "") {
-            session_set_cookie_params(0, "/", DOMAIN_NAME);
-            if (!ini_get("session.auto_start")) {
+        if (session_id() === '') {
+            session_set_cookie_params(0, '/', DOMAIN_NAME);
+            if (!ini_get('session.auto_start')) {
                 // セッション開始
                 session_start();
Index: /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseRequest.php
===================================================================
--- /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseRequest.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseRequest.php	(revision 21514)
@@ -406,6 +406,6 @@
      * セッションのデータ構造は下のようになる.
      * $_SESSION['pc']=> array(
-     *     ['model']   => "Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1)"
-     *     ['ip']      => "127.0.0.1"
+     *     ['model']   => 'Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1)'
+     *     ['ip']      => '127.0.0.1'
      *     ['expires'] => 1204699031
      * )
@@ -439,5 +439,5 @@
             return true;
         }
-        $msg = sprintf("User agent model mismatch : %s != %s(expected), sid=%s",
+        $msg = sprintf('User agent model mismatch : %s != %s(expected), sid=%s',
                        $_SERVER['HTTP_USER_AGENT'], $ua, session_id());
         GC_Utils_Ex::gfPrintLog($msg);
Index: /branches/version-2_12-dev/data/class/SC_Customer.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Customer.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/SC_Customer.php	(revision 21514)
@@ -42,5 +42,5 @@
         }
         // 本登録された会員のみ
-        $sql = "SELECT * FROM dtb_customer WHERE (email = ?" . $sql_mobile . ") AND del_flg = 0 AND status = 2";
+        $sql = 'SELECT * FROM dtb_customer WHERE (email = ?' . $sql_mobile . ') AND del_flg = 0 AND status = 2';
         $objQuery = new SC_Query_Ex();
         $result = $objQuery->getAll($sql, $arrValues);
@@ -100,6 +100,6 @@
             ) AS addrs
 __EOS__;
-        $objQuery->setOrder("other_deliv_id IS NULL DESC, other_deliv_id DESC");
-        return $objQuery->select("*", $from, "", array($customer_id, $customer_id));
+        $objQuery->setOrder('other_deliv_id IS NULL DESC, other_deliv_id DESC');
+        return $objQuery->select('*', $from, '', array($customer_id, $customer_id));
     }
 
@@ -122,5 +122,5 @@
         // 携帯端末IDが一致し、本登録された会員を検索する。
         $objQuery = new SC_Query_Ex();
-        $exists = $objQuery->exists('dtb_customer', "mobile_phone_id = ? AND del_flg = 0 AND status = 2", array($_SESSION['mobile']['phone_id']));
+        $exists = $objQuery->exists('dtb_customer', 'mobile_phone_id = ? AND del_flg = 0 AND status = 2', array($_SESSION['mobile']['phone_id']));
         return $exists;
     }
@@ -183,8 +183,8 @@
     function setLogin($email) {
         // 本登録された会員のみ
-        $sql = "SELECT * FROM dtb_customer WHERE (email = ? OR email_mobile = ?) AND del_flg = 0 AND status = 2";
+        $sql = 'SELECT * FROM dtb_customer WHERE (email = ? OR email_mobile = ?) AND del_flg = 0 AND status = 2';
         $objQuery = new SC_Query_Ex();
         $result = $objQuery->getAll($sql, array($email, $email));
-        $data = isset($result[0]) ? $result[0] : "";
+        $data = isset($result[0]) ? $result[0] : '';
         $this->customer_data = $data;
         $this->startSession();
@@ -193,9 +193,9 @@
     // セッション情報を最新の情報に更新する
     function updateSession() {
-        $sql = "SELECT * FROM dtb_customer WHERE customer_id = ? AND del_flg = 0";
+        $sql = 'SELECT * FROM dtb_customer WHERE customer_id = ? AND del_flg = 0';
         $customer_id = $this->getValue('customer_id');
         $objQuery = new SC_Query_Ex();
         $arrRet = $objQuery->getAll($sql, array($customer_id));
-        $this->customer_data = isset($arrRet[0]) ? $arrRet[0] : "";
+        $this->customer_data = isset($arrRet[0]) ? $arrRet[0] : '';
         $_SESSION['customer'] = $this->customer_data;
     }
@@ -205,5 +205,5 @@
         $_SESSION['customer'] = $this->customer_data;
         // セッション情報の保存
-        GC_Utils_Ex::gfPrintLog("access : user=".$this->customer_data['customer_id'] ."\t"."ip=". $this->getRemoteHost(), CUSTOMER_LOG_REALFILE);
+        GC_Utils_Ex::gfPrintLog('access : user='.$this->customer_data['customer_id'] ."\t"."ip=". $this->getRemoteHost(), CUSTOMER_LOG_REALFILE);
     }
 
@@ -217,5 +217,5 @@
         $objSiteSess->unsetUniqId();
         // ログに記録する
-        GC_Utils_Ex::gfPrintLog("logout : user=".$this->customer_data['customer_id'] ."\t"."ip=". $this->getRemoteHost(), CUSTOMER_LOG_REALFILE);
+        GC_Utils_Ex::gfPrintLog('logout : user='.$this->customer_data['customer_id'] ."\t"."ip=". $this->getRemoteHost(), CUSTOMER_LOG_REALFILE);
     }
 
@@ -270,5 +270,5 @@
     function isBirthMonth() {
         if (isset($_SESSION['customer']['birth'])) {
-            $arrRet = preg_split("|[- :/]|", $_SESSION['customer']['birth']);
+            $arrRet = preg_split('|[- :/]|', $_SESSION['customer']['birth']);
             $birth_month = intval($arrRet[1]);
             $now_month = intval(date('m'));
@@ -296,5 +296,5 @@
             return $_SERVER['REMOTE_ADDR'];
         } else {
-            return "";
+            return '';
         }
     }
@@ -303,6 +303,6 @@
     function updateOrderSummary($customer_id) {
         $objQuery = new SC_Query_Ex();
-        $arrOrderSummary =  $objQuery->getRow("SUM( payment_total) as buy_total, COUNT(order_id) as buy_times,MAX( create_date) as last_buy_date, MIN(create_date) as first_buy_date",'dtb_order',"customer_id = ? AND del_flg = 0 AND status <> ?",array($customer_id,ORDER_CANCEL));
-        $objQuery->update('dtb_customer',$arrOrderSummary,"customer_id = ?",array($customer_id));
+        $arrOrderSummary =  $objQuery->getRow('SUM( payment_total) as buy_total, COUNT(order_id) as buy_times,MAX( create_date) as last_buy_date, MIN(create_date) as first_buy_date','dtb_order',"customer_id = ? AND del_flg = 0 AND status <> ?",array($customer_id,ORDER_CANCEL));
+        $objQuery->update('dtb_customer',$arrOrderSummary,'customer_id = ?',array($customer_id));
     }
 }
